
<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="de" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="de" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="de" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="de" class="no-js"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>HeckTech 😎 Joveles Webdesign und Entwicklung aus Münster</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
	<meta name="description" content="Joveles Webdesign und Webentwicklung aus Münster &ndash; Wir designen, konzipieren und bauen Websites die Spaß machen" />
	<meta name="keywords" content="Webdesign, Webwentwicklung, Münster, Jovel" />
	<meta name="author" content="Tobias Cichon, Pascal Heckers" />

	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>

	<meta name="google-site-verification" content="VkvgAfh-a7mpFiaq8v_vcaOLvzUDj5TS5PMXZ2OgNfs" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="favicon.ico">

	<!-- Style -->
	<link rel="stylesheet" href="css/style-min.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

</head>
<body>
<header role="banner" id="fh5co-header">
	<div class="fluid-container">
		<nav class="navbar navbar-default navbar-fixed-top">
			<div class="navbar-header">
				<!-- Mobile Toggle Menu Button -->
				<a href="#" class="js-fh5co-nav-toggle fh5co-nav-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar" title="Menu Toggle"><i></i></a>
				<a class="navbar-brand" href="index.html" title="HeckTech Logo"><img src="images/logo-test.png" alt="HeckTech.io Logo"></a>
			</div>
			<div id="navbar" class="navbar-collapse collapse">
				<ul class="nav navbar-nav navbar-right">
					<li class="active"><a title="Zum Start von HeckTech" href="#start" data-nav-section="home"><span>Start</span></a></li>
					<li><a title="Was HeckTech zu bieten hat" href="#services" data-nav-section="services"><span>Services</span></a></li>
					<li><a title="Die letzten Projekte von HeckTech" href="#projekte" data-nav-section="explore"><span>Projekte</span></a></li>
					<li><a title="Was die Kunden von HeckTech zu sagen haben" href="#kunden" data-nav-section="testimony"><span>Kunden</span></a></li>
					<li><a title="Das Team von HeckTech" href="#team" data-nav-section="team"><span>Team</span></a></li>
					<li class="call-to-action"><a title="Jetzt Kontakt mit HeckTech aufnehmen" id="header-contact" class="sign-up" href="#kontakt"><span>Kontakt</span></a></li>
				</ul>
			</div>
		</nav>
	</div>
</header>

<section id="fh5co-home" data-section="home" style="background-image: url(images/hero4.jpg);">
	<div class="container">
		<div class="text-wrap">
			<div class="text-inner">
				<div class="row">
					<div class="col-md-8 col-md-offset-2 text-center">
						<h1 class="to-animate">Joveles Webdesign aus
							<span class="link--nukun">Münster</span>
						</h1>
						<h2 class="to-animate">Was? Schon wieder 'ne olle Web-Agentur? 🤔<br/> Ha, falsch gedacht! 😎</h2>
						<div class="call-to-action">
							<a title="Was macht HeckTech aus?" href="#" id="showMore" class="download to-animate">Was uns ausmacht <i class="icon-chevron-down"></i></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section id="fh5co-services" data-section="services">
	<div class="fh5co-services">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate"><span>Was uns ausmacht</span></h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext">
							<h3 class="to-animate">Den eigenen Webauftritt zu erstellen, ist dank dem Einsatz von Baukastensystemen heutzutage kein Hexenwerk mehr. Auch optisch ansehnliche Ergebnisse lassen sich somit realisieren. <br />
							Derartige Lösungen stoßen bei individuellen Anforderungen und dem Wunsch sich von 0815-Internetseiten abzugrenzen schnell an ihre Grenzen. </h3>
							<h3 class="to-animate">Es ist nicht nur der eigene Anspruch an unsere Arbeit, gestalterisch und technisch moderne Internetseiten zu designen und zu programmieren, es ist uns eine Herzensangelegenheit. </h3>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-3 text-center">
					<div class="box-services">
						<div class="icon to-animate">
							<span><i class="icon-chemistry"></i></span>
						</div>
						<div class="fh5co-post to-animate">
							<h3>Organisches Design aus eigenem Anbau</h3>
							<p>Wir legen besonderen Wert auf ein gutes und durchdachtes Design um nicht in der grauen Masse des Internets unterzugehen.</p>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center">
					<div class="box-services">
						<div class="icon to-animate">
							<span><i class="icon-energy"></i></i></span>
						</div>
						<div class="fh5co-post to-animate">
							<h3>Blitzschnelle Websites</h3>
							<p>Garantiert schnelle Websites durch moderne Technologien und ohne den Einsatz aufgeblasener und überladener Plugins.</p>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center">
					<div class="box-services">
						<div class="icon to-animate">
							<span><i class="icon-screen-desktop"></i></span>
						</div>
						<div class="fh5co-post to-animate">
							<h3>Von überall aus erreichbar</h3>
							<p>Unsere Websites glänzen überall! Ob auf Tablets, Notebooks oder Telefonen, selbst auf alten Geräten kein Problem für uns.</p>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center">
					<div class="box-services">
						<div class="icon to-animate">
							<span><i class="icon-phone"></i></span>
						</div>
						<div class="fh5co-post to-animate">
							<h3>Hilfe und Support</h3>
							<p>Du hast eine Frage oder brauchst schnellen Support? Kein Problem, wir sind immer für ein Telefonat für dich da!</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section id="fh5co-explore" data-section="explore">
	<div class="container">
		<div class="row">
			<div class="col-md-12 section-heading text-center">
				<h2 class="to-animate"><span>Eine Auswahl unserer Projekte</span></h2>
				<div class="row">
					<div class="col-md-8 col-md-offset-2 subtext to-animate">
						<h3>Eine handverlesene Auswahl aktueller Projekte der letzten paar Monate auf die wir besonders Stolz sind.</h3>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="fh5co-project">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<div class="row">
						<div class="col-md-4">
							<div class="project-grid to-animate-2" style="background-image:  url(images/projects/flatflow3.jpg);">
								<div class="desc">
									<img src="images/projects/logos/flatflow.png" width="130" height="130" alt="FlatFlow Logo">
									<h3>FlatFlow.de</h3>
									<span>Wohnungssuche in Echtzeit</span>

									<p class="love"><a title="FlatFlow.de - Wohnungssuche in Echtzeit" target="_blank" href="http://flatflow.de"><i class="icon-link"></i></a></p>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="project-grid to-animate-2" style="background-image:  url(images/projects/wildathat.jpg);">
								<div class="desc">
									<h3>wildathat.de</h3>
									<span>Web Design</span>

									<p class="love"><a title="wildathat.com" target="_blank" href="http://wildathat.com/"><i class="icon-link"></i></a></p>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="project-grid to-animate-2 image-center" style="background-image:  url(images/projects/laleh-madjidi2.jpg);">
								<div class="desc">
									<img src="images/projects/logos/laleh-madjidi.png" height="60" alt="FlatFlow Logo">
									<h3>laleh-madjidi.de</h3>
									<span>Web Design</span>

									<p class="love"><a title="laleh-madjidi.de" target="_blank" href="http://laleh-madjidi.de/"><i class="icon-link"></i></a></p>
								</div>
							</div>
						</div>
						<div class="col-md-8">
							<div class="project-grid to-animate-2 active small" style="background-image:  url(images/project-5.jpg);">
								<div class="desc">
									<h3>Dein Projekt</h3>
									<span>Hier könnte auch dein Projekt stehen 😉</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="fh5co-counter-section" class="fh5co-counters">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate"><span>Sinnlose, aber interessante Fakten</span></h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext">
							<h3 class="to-animate">Umsatzzahlen, Anzahl der Klienten, Zeilen an Quellcode und weitere Zahlen die zeigen sollen, wie toll wir sind? Pfff! Hier sind die Kennzahlen, die wirklich (nicht) interessant sind, uns doch aber am Herzen liegen.</h3>
						</div>
					</div>
				</div>
			</div>
			<div class="row to-animate">
				<div class="col-md-3 text-center">
					<span class="fh5co-counter-label"><span>Insgesamt</span></span>
					<span class="fh5co-counter js-counter" data-from="265" data-to="0"></span>
					<span class="fh5co-counter-label"><span>sinnlose Meetings</span> <span class="emoji">💼</span></span>
				</div>
				<div class="col-md-3 text-center">
					<span class="fh5co-counter-label"><span>Im Schnitt circa</span></span>
					<span class="fh5co-counter js-counter" data-from="0" data-to="361"></span>
					<span class="fh5co-counter-label"><span>Tassen Kaffee jeden Monat</span> <span class="emoji">☕</span></span>
				</div>
				<div class="col-md-3 text-center">
					<span class="fh5co-counter-label"><span>Sicherlich mehr als</span></span>
					<span class="fh5co-counter js-counter" data-from="0" data-to="697"></span>
					<span class="fh5co-counter-label"><span>Stunden Spotify im Monat</span> <span class="emoji">🎧</span></span>
				</div>
				<div class="col-md-3 text-center">
					<span class="fh5co-counter-label"><span>... und garantiert</span></span>
					<span class="fh5co-counter js-counter" data-from="0" data-to="100"></span>
					<span class="fh5co-counter-label"><span>Prozent coole Projekte</span> <span class="emoji">😎</span></span>
				</div>
			</div>
		</div>
	</div>

</section>
<section id="fh5co-testimony" class="----fh5co-bg-color" data-section="testimony" style="background-image: url(images/backdrop/backdrop4.jpg);" >
	<div class="container">
		<div class="row">
			<div class="col-md-12 section-heading text-center">
				<h2 class="to-animate"><span>Unsere Kunden</span></h2>
				<div class="row">
					<div class="col-md-8 col-md-offset-2 subtext to-animate">
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 to-animate carousel-container">
				<div class="wrap-testimony">
					<div class="owl-carousel-fullwidth">
						<div class="item">
							<div class="testimony-slide active text-center">
								<figure>
									<img src="images/clients/laleh-madjidi.jpg" alt="Laleh Madjidi">
								</figure>
								<span class="client">Laleh Madjidi &ndash; <a title="laleh-madjidi.de" href="http://laleh-madjidi.de/" target="_blank">laleh-madjidi.de</a></span>
								<span>Selbstständige Vertriebstrainerin</span>
								<blockquote>
									<p>&ldquo;Was zeichnet HeckTech aus? Kompetenz, Termintreue, eine schnelle Umsetzung und gute Ergebnisse. So macht die Zusammenarbeit Spaß. Vielen Dank!&rdquo;</p>
								</blockquote>
							</div>
						</div>
						<div class="item">
							<div class="testimony-slide active text-center">
								<figure>
									<img src="images/clients/patricia-adler.jpg" alt="Patricia Adler">
								</figure>
								<span class="client">Patricia Adler &ndash; <a title="wildathat.com" href="http://wildathat.com" target="_blank">wildathat.com</a></span>
								<span>Hutdesignerin</span>
								<blockquote>
									<p>&ldquo;Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.&rdquo;</p>
								</blockquote>
							</div>
						</div>
						<div class="item">
							<div class="testimony-slide active text-center">
								<figure>
									<img src="images/clients/heike-wiechers.jpg" alt="Heike Wiechers">
								</figure>
								<span class="client">Heike Wiechers &ndash; <a title="skf-herford.de" href="http://skf-herford.de" target="_blank">skf-herford.de</a></span>
								<span>Stellv. Geschäftsführerin</span>
								<blockquote>
									<p>&ldquo;Far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.&rdquo;</p>
								</blockquote>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section id="fh5co-team" class="fh5co-bg-color" data-section="team">
	<div class="fh5co-team">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate"><span>Das Team</span></h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext">
							<h3 class="to-animate">Mehr als <i>nur</i> Kollegen! Gefunden und studiert in Bremen, vereint in Münster und immer mit dem Ziel vor Augen das Web Stück für Stück ein klein wenig besser zu hinterlassen als sie es vorgefunden haben.</h3>
						</div>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-6">
					<div class="team-box text-center to-animate-2">
						<div class="user"><img class="img-reponsive" src="images/team/pascal.jpg" alt="Pacal Heckers"></div>
						<h3>Pascal Heckers</h3>
						<span class="position">Gründer & Papierkram-Jongleur</span>
						<p></p>
						<ul class="social-media">
							<li><a title="Pascal Heckers - Twitter" href="https://twitter.com/paskers" class="twitter" target="_blank"><i class="icon-twitter"></i></a></li>
							<li><a title="Pascal Heckers - XING" href="https://www.xing.com/profile/Pascal_Heckers2" class="xing" target="_blank"><i class="icon-xing"></i></a></li>
							<li><a title="Pascal Heckers - Website" href="http://www.paskers.de/" class="website" target="_blank"><i class="icon-info"></i></a></li>
						</ul>
					</div>
				</div>

				<div class="col-md-6">
					<div class="team-box text-center to-animate-2">
						<div class="user"><img class="img-reponsive" src="images/team/tobi.jpg" alt="Tobias Cichon"></div>
						<h3>Tobias Cichon</h3>
						<span class="position">Mitbegründer & Netztroll</span>
						<p></p>
						<ul class="social-media">
							<li><a title="Tobias Cichon - Facebook" href="https://www.facebook.com/tcichon" class="facebook" target="_blank"><i class="icon-facebook"></i></a></li>
							<li><a title="Tobias Cichon - Github" href="https://github.com/zitscher" class="github" target="_blank"><i class="icon-github"></i></a></li>
							<li><a title="Tobias Cichon - StackOverflow" href="http://stackoverflow.com/users/story/1471439" target="_blank" class="stackoverflow"><i class="icon-stack-overflow"></i></a></li>
							<li><a title="Tobias Cichon - XING" href="https://www.xing.com/profile/Tobias_Cichon" class="xing" target="_blank"><i class="icon-xing"></i></a></li>
							<li><a title="Tobias Cichon - Website" href="http://www.tobiascichon.com/hello" class="website" target="_blank"><i class="icon-info"></i></a></li>
						</ul>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-6">
					<div class="team-box text-center to-animate-2">
						<div class="user"><img class="img-reponsive" src="images/team/jana.jpg" alt="Jana Heckers"></div>
						<h3>Jana Heckers</h3>
						<span class="position">Künstlerische Pixelschubserin</span>
						<p></p>
						<ul class="social-media">
							<li><a title="Jana Heckers - Facebook" href="https://www.facebook.com/jana.heckers" class="facebook" target="_blank"><i class="icon-facebook"></i></a></li>
							<li><a title="Jana Heckers - Twitter" href="https://twitter.com/_cyrilsneer" class="twitter" target="_blank"><i class="icon-twitter"></i></a></li>
							<li><a title="Jana Heckers - XING" href="https://www.xing.com/profile/Jana_Heckers" class="xing" target="_blank"><i class="icon-xing"></i></a></li>
						</ul>
					</div>
				</div>

				<div class="col-md-6">
					<div class="team-box text-center to-animate-2">
						<div class="user"><img class="img-reponsive" src="images/team/becci.jpg" alt="Rebecca Lünemann"></div>
						<h3>Rebecca Lünemann</h3>
						<span class="position">PR & Marketing Tante</span>
						<p></p>
						<ul class="social-media">
							<li><a title="Rebecca Lünemann - Facebook" href="https://www.facebook.com/rebecca.lunemann" class="facebook" target="_blank"><i class="icon-facebook"></i></a></li>
							<li><a title="Rebecca Lünemann - Instagram" href="https://www.instagram.com/beccilue/" class="instagram" target="_blank"><i class="icon-instagram"></i></a></li>
							<li><a title="Rebecca Lünemann - XING" href="https://www.xing.com/profile/Rebecca_Luenemann" class="xing" target="_blank"><i class="icon-xing"></i></a></li>
						</ul>
					</div>
				</div>

			</div>
		</div>
	</div>
</section>

<div id="fh5co-footer" role="contentinfo" data-section="contact">
	<div class="container">
		<div class="row">
			<div class="col-md-4 to-animate">
				<h3 class="section-title">Über uns</h3>
				<p>Wir sind HeckTech! Mehr als <i>nur</i> Kollegen! Gefunden und studiert in Bremen, vereint in Münster und immer mit dem Ziel vor Augen das Web Stück für Stück ein klein wenig besser zu hinterlassen als wir es vorgefunden haben.</p>
				<p class="copy-right">&copy;<script type="application/javascript">new Date().getFullYear()</script> HeckTech.io <br>Alle Rechte vorbehalten <br>
				</p>
			</div>

			<div class="col-md-4 to-animate">
				<h3 class="section-title">Unsere Adresse</h3>
				<ul class="contact-info">
					<li><i class="icon-map-marker"></i>Hammer Straße 171</li>
					<!-- <li><i class="icon-phone"></i>+ 1235 2355 98</li> -->
					<li><i class="icon-envelope"></i><a href="mailto:hello@hecktech.io">hello@hecktech.io</a></li>
					<li><i class="icon-globe2"></i><a href="http://www.hecktech.io">www.hecktech.io</a></li>
				</ul>
				<!--<h3 class="section-title">Sozial sind wir auch</h3>-->
				<!--<ul class="social-media">-->
					<!--<li><a href="#" class="facebook"><i class="icon-facebook"></i></a></li>-->
					<!--<li><a href="#" class="twitter"><i class="icon-twitter"></i></a></li>-->
					<!--<li><a href="#" class="dribbble"><i class="icon-dribbble"></i></a></li>-->
					<!--<li><a href="#" class="github"><i class="icon-github-alt"></i></a></li>-->
				<!--</ul>-->
			</div>
			<div class="col-md-4 to-animate">
				<form class="contact-form" name="contact">
					<h3 class="section-title">Schreib uns 'ne Nachricht</h3>

					<div class="form-group">
						<label for="name" class="sr-only">Name</label>
						<input name="name" type="name" class="form-control" id="name" placeholder="Name">
					</div>
					<div class="form-group">
						<label for="email" class="sr-only">Email</label>
						<input name="mail" type="email" class="form-control" id="email" placeholder="Email">
					</div>
					<div class="form-group">
						<label for="message" class="sr-only">Message</label>
						<textarea name="message" class="form-control" id="message" rows="7" placeholder="Nachricht"></textarea>
					</div>
					<div class="form-group">
						<input type="submit" id="btn-submit" class="btn btn-send-message btn-md" value="Nachricht senden">
					</div>
				</form>
				<div class="success-message">
					<h3 class="section-title">Vielen Dank für die Anfrage! 😀</h3>

					<p class="mail-success"><span class="icon-mail2"></span></p>

					<p>Wir haben deine Nachricht erhalten und werden uns schon sehr bald mit dir in Verbindung setzen. </p>
				</div>
			</div>
		</div>
	</div>
</div>
<div id="map" class="fh5co-map"></div>

<!-- jQuery -->
<script src="js/jquery.min.js"></script>
<!-- jQuery Easing -->
<script src="js/jquery.easing.1.3.js"></script>
<!-- Bootstrap -->
<script src="js/bootstrap.min.js"></script>
<!-- Waypoints -->
<script src="js/jquery.waypoints.min.js"></script>
<!-- Owl Carousel -->
<script src="js/owl.carousel.min.js"></script>
<!-- Counters -->
<script src="js/jquery.countTo.js"></script>
<!-- Google Map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCefOgb1ZWqYtj7raVSmN4PL2WkTrc-KyA&sensor=false"></script>
<script src="js/google_map.js"></script>
<!-- LoDash -->
<script src="https://cdn.jsdelivr.net/lodash/4.17.2/lodash.min.js"></script>
<!-- MOjs -->
<script src="http://cdn.jsdelivr.net/mojs/latest/mo.min.js"></script>
<!-- Form Validation -->
<script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>
<!-- Main JS -->
<script src="js/main.js"></script>

<!-- Google Analytics -->
<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	ga('create', 'UA-88405139-1', 'auto');
	ga('send', 'pageview');
</script>

</body>
</html>

